service_name: Gekentekende voertuigen
description: Alle niet-gevoelige gegevens van het wagenpark.
organization_name: RDW
organization_oin: "00000001804770694000"
api_type: unknown
api_authentication: unknown
tags:
  - basisregistratie
  - rdw
  - brv
environments:
  - name: production
    api_url: https://opendata.rdw.nl
    documentation_url: https://dev.socrata.com/foundry/opendata.rdw.nl/m9d7-ebf2
